﻿/* HTML Reset ______________________________________________________________________________________________________________ */

	HTML,BODY,DIV,SPAN,IFRAME,H1,H2,H3,H4,H5,H6,P,A,EM,IMG,STRONG,DL,DT,DD,OL,UL,LI,FORM,LABEL,TABLE,TBODY,TFOOT,THEAD,TR,TH,TD,ADDRESS {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;background-repeat:no-repeat;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none}
	HTML,BODY {height:101%}
	BODY {-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font:16px/24px Arial, Verdana, Helvetica;padding:0;margin:0 auto;color:#3C3C3C;background:#380002 url('../_images/bkg-shell.jpg') no-repeat top center}
	H1,.sH1,H2,.sH2,H3,.sH3 {margin:0;font:inherit;font-family:Trebuchet MS, Trebuchet MS, sans-serif;font-weight:normal;padding:0;border:0;vertical-align:baseline;background-repeat:no-repeat;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none}
    H1,.sH1 {font-size:30px;line-height:30px}
    H2,.sH2 {font-size:24px;line-height:26px}
    H3,.sH3 {font-size:20px}
	P {margin:18px 0}
	STRONG {font-weight:bold}
	EM {font-style:italic}
	A,A:Link,A:Visited {color:#CC0000;cursor:pointer;text-decoration:underline}
	A:Hover {}
	TABLE {border-collapse:collapse;border-spacing:0}
	TH,TD {font-weight:normal;vertical-align:top;text-align:left}
	OL,UL {list-style:none}
	LI {display:list-item}
	DL {margin-bottom:24px;margin-left:24px}
	DL DT {font-weight:bold;font-size:18px;margin-top:24px;margin-bottom:5px}
	DL DD {border-left:24px solid #F0FCAA;padding-left:12px}
	DL DD *:first-child {margin-top:0}
    INPUT::-moz-focus-inner {border:0;padding:0}
	INPUT[type=text],INPUT[type=search],INPUT[type=password],INPUT[type=button],INPUT[type=submit],BUTTON {font-family:Arial, sans-serif;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;margin-bottom:3px}
	INPUT[type=text],INPUT[type=search],INPUT[type=password],SELECT {font-size:13px;line-height:20px;height:20px;border-style:solid;border-color:#000 #CCC #CCC #000;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background-color:#FFF;background-size:100% 100%;margin-bottom:3px;border-width:1px;background-image:-webkit-gradient(linear, left top, left bottom, from(#EEE), to(#FFF));background-image:-webkit-linear-gradient(#EEE 0%, #FFF 100%);background-image:-moz-linear-gradient(#EEE 0%, #FFF 100%);background-image:-ms-linear-gradient(#EEE 0%, #FFF 100%);background-image:-o-linear-gradient(#EEE 0%, #FFF 100%);background-image:linear-gradient(#EEE 0%, #FFF 100%)}
    INPUT[type=text][Disabled],INPUT[type=search][Disabled],INPUT[type=password][Disabled],SELECT[Disabled] {color:#777;background-image:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#EEE));background-image:-webkit-linear-gradient(#CCC 0%, #EEE 100%);background-image:-moz-linear-gradient(#CCC 0%, #EEE 100%);background-image:-ms-linear-gradient(#CCC 0%, #EEE 100%);background-image:-o-linear-gradient(#CCC 0%, #EEE 100%);background-image:linear-gradient(#CCC 0%, #EEE 100%)}
    IMG {font-size:0;vertical-align:middle;max-width:100%;height:auto;-ms-interpolation-mode:bicubic}
    SUP,SUB {height:0;line-height:1;vertical-align:baseline;_vertical-align:bottom;position:relative}
    SUP {bottom:1ex}
    SUB {top:.5ex}
    
/* Content Wrappers ______________________________________________________________________________________________________________ */	

    .sWrp1 {z-index:1;zoom:1;overflow:hidden}
	.sWrp2 {margin:0 auto;width:1050px;padding:0;overflow:hidden}
	.sWrp3 {margin:0 auto;width:1050px;padding:0;background:#FFD7A3;-webkit-box-shadow:0px 0px 5px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow:0px 0px 5px 1px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 5px 1px rgba(0, 0, 0, 0.1);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;zoom:1}
        .ie7 .sWrp3,
        .ie8 .sWrp3 {}
	
	.sHdr {margin-bottom:20px;padding-top:10px;background:transparent url('../_images/img-shadow.png') no-repeat bottom center;height:90px}
	
	.sLogo {background:transparent url('../_images/img-logo.png') no-repeat 0 0;width:397px;height:40px;margin-top:20px}
	
	.sNav {margin-top:30px}
	.sNav A {padding-right:20px;-moz-text-shadow:-1px -1px 0 #000;-webkit-text-shadow:-1px -1px 0 #000;text-shadow:-1px -1px 0 #000;}

	.sBnr {margin-bottom:30px}
	
	.sCnt {padding:20px}
		
	.sFtr {font-size:75%;color:#D56D25;margin:10px}
	.sFtr A {padding-right:10px}

	.sLnk1 A {color:#fa882e;text-decoration:none;opacity:.80;filter:alpha(opacity=80);filter: "alpha(opacity=80)";-moz-transition:0.2s opacity linear;-webkit-transition:0.2s opacity linear;transition:0.2s opacity linear}
	.sLnk1 A:Hover {opacity:1;filter:alpha(opacity=100);filter: "alpha(opacity=100)";text-decoration:none} 
	A.active {opacity:1;filter:alpha(opacity=100);filter: "alpha(opacity=100)";text-decoration:none}
	
	.sTagline {margin-top:50px;color:#db4c01}
	
	.sImg1 {background:transparent url('../_images/img-guitar.png') no-repeat bottom center;height:527px;width:235px;margin-top:-300px}
	.sImg1.alt {margin-top:-105px}
 	
/* Elements ______________________________________________________________________________________________________________ */	
   		
	/* Image Shadow =================================== */
	.sImgBdr {box-shadow: 2px 2px 2px #666}
	
	/* 16x Grid =================================== */
	.sGD {width:100%}
	.sGD:Before,
	.sGD:After {content:"";display:table}
	.sGD:After {clear:both}
	.sGD {zoom:1}
	.sGD .sCol {display:inline;float:left;margin-left:2%}	
	.sGD .sCol:First-child {margin-left:0}
		/* Inverted Columns */
		.sGD .sInv {float:right;margin-left:0;margin-right:2%}	
		.sGD .sInv:First-child {margin-right:0}
		/* Add back Margin. */
		.sGD .sCol.sML {margin-left:2% !important;}
	.sGD .sCol1 {width:4.375%}
	.sGD .sCol2 {width:10.75%}
	.sGD .sCol3 {width:17.125%}
	.sGD .sCol4 {width:23.5%}
	    .ie7 .sGD .sCol4,
	    .ie8 .sGD .sCol4 {width:23.475%}
	.sGD .sCol5 {width:29.875%}
	.sGD .sCol6 {width:36.24%}
	.sGD .sCol7 {width:42.625%}
	.sGD .sCol8 {width:49.0%}
	    .ie7 .sGD .sCol8,
	    .ie8 .sGD .sCol8 {width:48.85%}
	.sGD .sCol9 {width:55.375%}
	.sGD .sCol10 {width:61.75%}
	.sGD .sCol11 {width:68.125%}
	.sGD .sCol12 {width:74.5%}
	.sGD .sCol13 {width:80.875%}
	.sGD .sCol14 {width:87.25%}
	.sGD .sCol15 {width:93.625%}
	.sGD .sCol16 {width:100%}
	/* 3 Column Grid */
	.sGD .sCol30 {width:32%}
	    .ie7 .sGD .sCol30,
	    .ie8 .sGD .sCol30 {width:31.85%}
	
	/* Boxes =================================== */
	
	/* Flat Color */
	.sBox {background-image:url('../_images/bkg-box1.png');background-color:transparent;background-repeat:repeat;color:#ee9e58;display:block;padding:20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;zoom:1}
	
	/* Flat Color */
	.sBox.sClr1 {background-image:none;background-color:#500303;padding:15px 15px 0 15px}
	.sBox.sClr2 {background-image:none;background-color:#FEE2BD;color:#3C3C3C}
	.sBox.sClr2.alt {padding:15px 15px 0 15px}

	/* Horizontal Rules =================================== */
	.sHr {height:1px;background:#BBB;margin:24px 0;width:100%}
	.sHr HR {display:none}
	.sHr.sAlt1 {background:#E2E2E2}
	.sHr.sAlt2 {height:1px;background:none;border-top:1px solid #BBB;border-bottom:1px solid #BBB}
	.sHr.sAlt3 {height:3px;background:#BBB}
	.sHr.sAlt4 {height:18px;margin-bottom:6px;background:#FFF url('/_images/global/shadows/bg-shadow-1.png') no-repeat bottom center;background-size:100% 18px}
	.sHr.sAlt4.sMBx {margin-bottom:-18px !important}
	.sHr.sAlt4.sMBsm {margin-bottom:-6px !important}
	.sHr.sAlt5 {height:1px;background:none;border-top:1px dotted #BBB}
	.sHr.sAlt6 {height:1px;background:none;border-top:1px dotted #E2E2E2}
	
	/* Lists =================================== */
	.sUL,.sOL {margin:24px 0;padding-left:36px}
	    LI .sUL,LI .sOL {margin:0}
	.sUL {list-style-type:disc}
	.sOL {list-style-type:decimal}
	.sUL LI, .sOL LI {margin-top:6px}
	.sUL LI:first-child, .sOL LI:first-child {margin-top:0}
	.sUL LI *:first-child,.sOL LI *:first-child {margin-top:0}
	.sUL.sPLx {padding-left:16px !important}

	/* Buttons =================================== */

	.sBtn {font-size:16px;line-height:36px;height:36px;padding:0 10px;width:0;overflow:visible;display:inline-block;text-decoration:none;cursor:pointer;font-weight:bold;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background: #db4c01; /* Old browsers */
				background: -moz-linear-gradient(top,  #db4c01 0%, #981e01 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db4c01), color-stop(100%,#981e01)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #db4c01 0%,#981e01 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #db4c01 0%,#981e01 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #db4c01 0%,#981e01 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #db4c01 0%,#981e01 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db4c01', endColorstr='#981e01',GradientType=0 ); /* IE6-9 */}
 
	.sBtn[class] {width:auto}
	.sBtn:Active {border-style:inset;position:relative;top:1px;left:1px}
		A.sBtn {line-height:34px;height:34px;color:#000;text-decoration:none}
		A.sBtn:Hover,A.sBtn:Active {text-decoration:none}
	
/* Quick Classes ______________________________________________________________________________________________________________ */
    
	/* Attention Text */
	.sAtten1 {color:#A20005}
	.sAtten2 {color:#77A700}
	.sAtten3 {color:#FFC000}
	.sAtten4 {color:#EA7A01}
	
	/* Bold Text */
	.sBold {font-weight:bold}

	/* Note Text */
	.sMute {opacity:0.6}
	    .ie7 .sMute,
	    .ie8 .sMute {color:#999}
	
	/* Normal Text */
	.sNormal {font-weight:normal;font:16px/24px Arial, Verdana, Helvetica;text-shadow:none;color:#3C3C3C;display:inline;margin:0;padding:0;}	
	
	/* Box Shadow =================================== */
    .sBS1 {-webkit-box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.3);box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.3)}
        .ie7 .sBS1,
        .ie8 .sBS1 {border:1px outset #FFF !important}
    .sBS2 {-webkit-box-shadow:0 0 5px 1px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 0 5px 1px rgba(0, 0, 0, 0.3);box-shadow:0 0 5px 1px rgba(0, 0, 0, 0.3)}
        .ie7 .sBS2,
        .ie8 .sBS2 {border:1px outset #FFF !important}
	.sBS3 {-webkit-box-shadow:0 5px 5px -3px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 5px 5px -3px rgba(0, 0, 0, 0.3);box-shadow:0 5px 5px -3px rgba(0, 0, 0, 0.3)}
        .ie7 .sBS3,
        .ie8 .sBS3 {border:1px outset #FFF !important}
    .sBS4 {border:0;-moz-box-shadow:inset 0 0 0 1px #ccc,inset 0 0 0 4px #fff, 0 10px 9px -9px rgba(0, 0, 0, 0.2);-webkit-box-shadow:inset 0 0 0 1px #ccc,inset 0 0 0 4px #fff, 0 10px 9px -9px rgba(0, 0, 0, 0.2);box-shadow:inset 0 0 0 1px #ccc,inset 0 0 0 4px #fff, 0 10px 9px -9px rgba(0, 0, 0, 0.2)}
         
	/* Font Size =================================== */
	.sTxtSm2 {font-size:80%}
	.sTxtSm {font-size:90%}
	.sTxtLg {font-size:110%}
	.sTxtLg2 {font-size:120%}
	.sTxtLg3 {font-size:140%}
	.sTxtLg4 {font-size:160%}
	
	/* Margins =================================== */
	.sMTx {margin-top:0 !important}
	.sMRx {margin-right:0 !important}
	.sMBx {margin-bottom:0 !important}
	.sMLx {margin-left:0 !important}

	.sMTsm {margin-top:12px !important}
	.sMRsm {margin-right:12px !important}
	.sMBsm {margin-bottom:12px !important}
    .sMLsm {margin-left:12px !important}
    
	.sMT {margin-top:24px !important}
	.sMR {margin-right:24px !important}
	.sMB {margin-bottom:24px !important}
	.sML {margin-left:24px !important}
	
	.sMTlg {margin-top:32px !important}
	.sMRlg {margin-right:32px !important}
	.sMBlg {margin-bottom:32px !important}
	.sMLlg {margin-left:32px !important}
	
	.sMC {margin-left:auto !important;margin-right:auto !important}
		
	/* Padding =================================== */
	.sPTx {padding-top:0 !important}
	.sPRx {padding-right:0 !important}
	.sPBx {padding-bottom:0 !important}
	.sPLx {padding-left:0 !important}
	
	.sPTsm {padding-top:5px !important}
	.sPRsm {padding-right:5px !important}
	.sPBsm {padding-bottom:5px !important}
	.sPLsm {padding-left:5px !important}
	
	.sPT {padding-top:10px !important}
	.sPR {padding-right:10px !important}
	.sPB {padding-bottom:10px !important}
	.sPL {padding-left:10px !important}
	
	.sPTlg {padding-top:15px !important}
	.sPRlg {padding-right:15px !important}
	.sPBlg {padding-bottom:15px !important}
	.sPLlg {padding-left:15px !important}
	
	/* Text Alignment =================================== */
	.sAL {text-align:left !important}
	.sAC {text-align:center !important}
	.sAR {text-align:right !important}    
    
	/* Line Height =================================== */
    .sLHsm {line-height:18px !important}
    .sLHlg {line-height:24px !important}
    .sLHlg2 {line-height:30px !important}
    
	/* Display =================================== */
    .sDIB {display:inline-block !important}
        .ie7 .sDIB,
        .ie8 .sDIB {zoom:1 !important;display:inline !important}
    .sDB {display:block !important}
    .sDI {display:inline !important}
	
	/* Micro Clearfix =================================== */
	.sCF:Before,.sCF:After {content:"";display:table}
	.sCF:After {clear:both}
	.sCF {zoom:1}
		.ie7 LI.sCF,
		.ie8 LI.sCF {display:inline}
		
	/* Floats =================================== */
	.sFL {display:inline !important;float:left !important}
	.sFR {display:inline !important;float:right !important}	

	/* Clear Both =================================== */
    .sCB {clear:both}
        
	/* Overflow Hiddend =================================== */
    .sOH {overflow:hidden}